Bug 170565 - libuser does not allow '.' in user/group names
libuser does not allow '.' in user/group names
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: libuser (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks: 168429
  Show dependency treegraph
 
Reported: 2005-10-12 18:03 EDT by Miloslav Trmač
Modified: 2010-03-04 08:01 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0028
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 13:18:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Miloslav Trmač 2005-10-12 18:11:40 EDT
Patch availability: Patch trivial, prepared in CVS

Upstream review: We are the upstream; rawhide is more strict than the proposed
result.

Testing: See attachment 115261 [details].
Comment 7 Red Hat Bugzilla 2006-03-07 13:18:14 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0028.html

Note You need to log in before you can comment on or make changes to this bug.